SQLITE3CHANGEGROUP_CHANGE_BLOB(3)

NAME
sqlite3changegroup_change_blob - add a blob to a changegroup

SYNOPSIS
#include <sqlite3.h>
int
sqlite3changegroup_change_blob(sqlite3_changegroup*, int, int, const void *pVal, int nVal);

DESCRIPTION
This function is similar to sqlite3changegroup_change_int64(). It configures the currently accumulated change with a blob value instead of a 64-bit integer. Parameter pVal points to a buffer containing the blob. Parameter nVal is the size of the blob in bytes.

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 13515.

    SQLITE_API int sqlite3changegroup_change_blob(
        sqlite3_changegroup*, int, int, const void *pVal, int nVal
    );